Subject: [lojban] Re: Word resolution algorithm so far

From: robin <[email-masked]>
Date: Sat, 14 Dec 2002 13:48:48 +0200

Jorge Llambias wrote:
> Lee Daniel Crocker:
> 
>>But then we couldn't transliterate a Texas accent, where "yu"
>>is the standard pronunciation of "o", or parts of New York
>>where "yi" is the local version of "oi".
> 
> 
> No, but we are not supposed to be able to transliterate
> every accent of every language into Lojban.
> 
> Craig:
> 
>>I pronounce "maiky'elsem" as [majk@helsem] because that's how it was
>>intended to be said. Similarly, Hawai'ian has [r] and [l] as free 
>>allophones
>>of /l/, though most people use [l]. Yet in borrowed words, you hear more r
>>sounds when that fits the original sound, such as [?arani] for /'alani/
>>"orange".
> 
> 
> If that is the case, then /r/ and /l/ are on their way to not
> being free allophones anymore. I wouldn't expect the various
> pronunciations of "'" to be realized by the same speaker, and
> certainly not in fixed selected words. That would make them
> different phonemes for that speaker, wouldn't it?
> 
> Jordan DeLong:
> 
>>Why not "timosis"? s sounds closer to th than t.
> 
> 
> That's certainly possible. My preference is simply because
> that's what Spanish would do (compare with Spanish "Timoteo"),
> but "timosis" works in Lojban too.
> 

I'd go for "tim."!

mu'o mi'e solri.

-- 
"You almost never hear that word "computer" anymore, do you?
They're part of everything now. They used to be boxes with
keyboards, you know." - Tad Williams

Robin Turner
IDMYO
Bilkent Üniversitesi
Ankara
Turkey

http://www.bilkent.edu.tr/~robin